CREATE TABLE [dbo].[Logs] (
	[IDLog] int NOT NULL IDENTITY(1,1),
	[Descrizione] varchar(1000) NOT NULL,
	[UserName] varchar(50) NULL,
	[MachineName] varchar(50) NULL,
	[Url] varchar(500) NULL,
	[LogDate] datetime NULL
)
ALTER TABLE [dbo].[Logs] ADD CONSTRAINT [PK_SessionLogs] PRIMARY KEY CLUSTERED ([IDLog])
GO